body
{
	/*width: 100%;*/
	background-color: black;
	margin: 0;
}

.simon
{
	text-align: center;
	/*margin: 0% 20%;*/
	border-left: solid 1px black;
	border-right: solid 1px black;
	background-color: white;
	box-sizing: border-box;
	/*height: 100%;*/
}
	

h1 
{
	display: inline-block;
	border: solid 1px black;
	font-size: 2em;
	width: 500px;
}

#rd, #result
{
	font-weight: bold;
	padding-bottom: 0%;
}

/*#result
{
	margin-top: 25%;
}*/

#zone
{
	width: 500px;
	height: 400px;
	margin: auto;
	font-size: 0px;
	border: solid 0 black;
}

.menu {
	/*position: fixed;*/
	margin-left: 7%;
	margin-top: 9%;
	display: inline-block;
}

#zone.large
{
	width: 600px;
	margin: auto;
	font-size: 0;
	border: solid 0 black;
}

.in
{
	display: block;
	margin-top: 20px;
	transition-duration: 0.5s;
	width: 100px;
	height: 30px;
	border: solid 1px black;
	background-color: black;
	outline: none;
	color: white;
}

.in:hover
{
	background-color: white;
	color: black;
}

.go
{
	display: block;
	margin-top: 20px;
	transition-duration: 0.5s;
	width: 100px;
	height: 30px;
	border: solid 1px black;
	background-color: white;
	outline: none;
}

.go:hover
{
	background-color: black;
	color: white;
}
section p
{
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

section button
{
	outline: none;
	width: 200px;
	height: 200px;
	display: inline-block;
	outline: none;
	transition-duration: 0.1s
	font-size: 0px;
	border: 0px;
}

#begin
{
	display: inline;
}
.actif
{
	transform: scale(0.8, 0.8);
}

.actif2
{
	transform: scale(0.3, 0.3);
}

section button:active
{
	transform: scale(0.8, 0.8);
}

.hide
{
	display: none;
}

#a
{
	background-color: #ff0040;
}

#b
{
	background-color: #00ff80;
}

#c
{
	background-color: #0099ff;
}

#d
{
	background-color: #f9f906;
}

#e {
	background-color: #ff66ff;
}

#f {
	background-color: #00ffff;
}

#g {
	background-color: #ff5c33;
}

#h {
	background-color: #aaff00;
}

#i {
	background-color: #ffa31a;
}

a {

	text-decoration: none;
}